TestGroup:
    test_group: acc-sm-oleg306-client
    testhost: oleg306-client
    submission: Mon May 20 21:04:44 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:04:50 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 61
        status: PASS
